Subject: FW: Power and Gas Trading
From: [email-masked]
To: [email-masked]
Date: Fri, 14 Dec 2001 15:45:01 -0800 (PST)

-----Original Message-----
From: 	Bharati, Rakesh  
Sent:	Friday, December 14, 2001 1:08 PM
To:	Taylor, Sarah
Cc:	Kaminski, Vince J; Shanbhogue, Vasant; Desai, Jayshree; Donahue, Jeff
Subject:	Power and Gas Trading

Sarah,

As I have not yet heard from Jayshree, I thought I would convey the gist of our phone conversation by e-mail.  

Over the last several days, we in the research group have looked at ORACLE risk management databases and Enrononline data to corroborate the profitability numbers for power and gas trading.  Our analyses yield figures which are substantially at variance with what is normally believed to be the case.  Of course, there may well be information sources we are not privy to.  Moreover, we found some irregularities in the data which only serve to raise our doubts about the quality of the data.

As a result, we are not able to make an authoritative statement about the profitability of power and gas units. As we are not able to intepret the data ourselves, we have provided the spreadsheets so you can draw your own conclusions.  Thanks.

Rakesh Bharati
Phone: (713) 853-0936
Fax:     (713) 646-2503